{
  "id": 2985552,
  "name": "Ole Sannem, plaintiff in error, v. Hugh McNeil, defendant in error",
  "name_abbreviation": "Sannem v. McNeil",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,786",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 589,
    "ocr_confidence": 0.53,
    "sha256": "73cd3eb3786e28a8a8c18a4786f5d4def9ff7db14d4add677633403e4cb2b071",
    "simhash": "1:8dc20eeddf81b2de",
    "word_count": 100
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ole Sannem, plaintiff in error, v. Hugh McNeil, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "Fred C. Smith, S. P. Douthart and H. E. Wynekoop, for plaintiff in error. Fred H. Atwood, Charles O. Loueks and Vernon R. Loueks, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Ole Sannem, plaintiff in error, v. Hugh McNeil, defendant in error.\nGen. No. 25,786.\nAction for injuries to person struck by automobile operated on wrong side of street. Judgment for defendant. Error to the Circuit Court of Cook county; the Hon. Charles M. Thomson, Judge, presiding. Heard in this court at the March term, 1920.\nReversed and remanded.\nOpinion filed June 28, 1920.\nFred C. Smith, S. P. Douthart and H. E. Wynekoop, for plaintiff in error. Fred H. Atwood, Charles O. Loueks and Vernon R. Loueks, for defendant in error."
  },
  "file_name": "0648-05",
  "first_page_order": 676,
  "last_page_order": 676
}
